AW: gcc patch for glibc-2.2

Pascal Adami pascal.adami at balcab.ch
Tue Nov 21 10:50:06 PST 2000


> Sure that the 2.2-gcc still needs the patch?
>
> What makes me wonder is - where is glibc-crypt for 2.2?
>
>      Ba-crypting.is.fun-lu
>
The readme in glibc will answer your question...
but if you're too lazy to read it here's the quick answer:
it's merged in glibc2.2 so you don't need to download that extra package no
more.

Cheers,
Pascal



-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list